import * as moment from 'moment-timezone';

export function formatTimeAU(timestamp: number) {
  return moment(timestamp)
    .tz('Etc/GMT-10') // Luôn cố định UTC+10
    .format('DD/MMM/YY, h:mm A [AEST]');
}
